/* CSS Document */

#logo {
  position: absolute;
  z-index: 30;
  width: 350px;
  top: 2px;
  left:;
}
#logo img {
 width: 350px;
}

.folioPills > li > a {
    background-color: #1d2282;
}
.folioPills >  li.active > a, .folioPills > li.active > a:hover, .folioPills > li.active > a:focus { /* on */
	background-color: #0d1162;
    color: #FFFFFF;
	font-size: 17px;
	}


.folioPills >  li > a:hover { /* hover */
	background-color: #0d1162;
    color: #FFFFFF;
	font-size: 17px;
	}
	
.carousel-caption {
  margin-left: -80px;
  }